<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
    <variables>
        <variable name='name' description="Machine name" type="domainname" hidden="True"/>
        <variable name='data_disk_size' description="Data disk size" type="number"/>
    </variables>
    <constraints>
        <fill name="calc_value">
            <param type="variable">domain_name_eth0</param>
            <target>machine.name</target>
        </fill>
    </constraints>
</rougail>

